#!/usr/bin/env sh
BV=/dev/ttyACM2

#echo "reset" > $BV
#sleep 3

echo "quit" > $BV
sleep 0.5
echo "" > $BV
sleep 0.1

for cmd in "mode i2c" "" "" "" "LV 3.3" "power on"; do
  echo $cmd > $BV
  sleep 0.1
done

for i in `seq 1 100`; do
  echo "scan" > $BV
  sleep 1
done
